[Details]
Name=Aiseesoft Blu-ray Player
AppId=Aiseesoft Blu-ray Player
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=6.7.22
DisplayVersion=6.7.22

[Control]
Icons=1
Start=BRPlayerPortable.exe
